package com.artfess.bpm.plugin.core.session;

import com.artfess.bpm.api.cmd.TaskFinishCmd;
import com.artfess.bpm.api.plugin.core.session.TaskAopPluginSession;

public class DefaultTaskAopPluginSession extends AbstractBpmPluginSession
		implements TaskAopPluginSession {

	private TaskFinishCmd taskFinishCmd;
	
	@Override
	public TaskFinishCmd getTaskFinishCmd() {
		return taskFinishCmd;
	}

	public void setTaskFinishCmd(TaskFinishCmd taskFinishCmd) {
		this.taskFinishCmd = taskFinishCmd;
	}

	
}
